@charset "utf-8";
/* CSS Document */

body{
	top:0;
	left:0;
	width:100%;
	height:100%;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-color:#DEECF9;
	color:#000;
}
#flashMovie{
	position:absolute;
	width:100%;
	height:100%;
	background-color:#DEECF9;
	outline:none;
}

.note {
  position: absolute;
  width: 100%;
  bottom: 20px;
  font: 12px sans-serif;
  font-style: italic;
  text-align: center;
  color: #bbb;
}